Clear Site Edge Cache
curl --request POST \
--url https://api.kinsta.com/v2/sites/edge-caching/clear \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"clear_subdirectories": true,
"url": "http://example.com"
}
'{
"operation_id": "edgeCache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Clearing site edge cache in progress",
"status": 202
}WordPress Edge Caching
Clear Site Edge Cache
POST
/
sites
/
edge-caching
/
clear
Clear Site Edge Cache
curl --request POST \
--url https://api.kinsta.com/v2/sites/edge-caching/clear \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"clear_subdirectories": true,
"url": "http://example.com"
}
'{
"operation_id": "edgeCache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Clearing site edge cache in progress",
"status": 202
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I